## cleware-traffic-light 1.0.8~git20240522.f5e418d

=== Makefile ===
.PHONY: test test-cov

test:
	PYTHONPATH=. pytest test -s

test-cov:
	PYTHONPATH=. pytest test --cov=traffic_light --cov-report term-missing
