=== debian/changelog ===
cleware-traffic-light (1.0.8~git20240522.f5e418d-2) unstable; urgency=medium

  * Re-upload source-only as is.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 09 Apr 2025 14:07:31 +0200

cleware-traffic-light (1.0.8~git20240522.f5e418d-1) unstable; urgency=medium

  * Initial Debian release. (Closes: #1100411).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 13 Mar 2025 16:05:04 +0100
