=== debian/control ===
Source: cleware-traffic-light
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
 python3-usb,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/joshuarost/cleware-traffic-light
Vcs-Git: https://salsa.debian.org/python-team/packages/cleware-traffic-light.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/cleware-traffic-light
Testsuite: autopkgtest-pkg-pybuild

Package: python3-cleware-traffic-light
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Cleware USB traffic light Python module
 The package supports multiple traffic light controls from the command
 line and also the usage of the Python module in your own Python
 application.
 .
 This package contains the Python module for controlling Cleware Traffic
 Lights.

Package: cleware-traffic-light
Section: electronics
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-cleware-traffic-light (>= ${source:Version}),
Description: CLI tool to control the cleware USB traffic light
 The package supports multiple traffic light controls from the command
 line and also the usage of the Python module in your own Python
 application.
 .
 This package contains the CLI utility for controlling Cleware Traffic
 Light.
