=== debian/rules ===
#!/usr/bin/make -f

export DEB_DESTDIR=debian/tmp
export PYBUILD_DESTDIR=debian/tmp

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_build:
	cp -av traffic_light cleware_traffic_light

override_dh_install:
	mv debian/tmp/usr/bin/ctl debian/tmp/usr/bin/cleware-traffic-light
	dh_install

override_dh_clean:
	dh_clean
	rm -Rfv cleware_traffic_light.egg-info/
	rm -Rfv cleware_traffic_light/
