=== debian/watch ===
version=4
opts="mode=git, pgpmode=none,  pretty=1.0.8~git%cd.%h" \
https://github.com/joshuarost/cleware-traffic-light.git \
heads/master debian
